{
  "name": "zoomsense-plugin-progress",
  "version": "1.0.6",
  "description": "Displays progress through an event on the overlay screen.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/action-lab-aus/zoomsense/zoomsense-plugin-progress.git"
  },
  "author": "ZoomSense",
  "license": "MIT",
  "zoomsense": {
    "displayname": "Progress",
    "requires": {},
    "icon": "linear_scale",
    "exports": [
      "Overlay"
    ],
    "settings": {
      "vertical": {
        "desc": "Display vertically",
        "type": "Boolean",
        "default": false
      }
    }
  }
}
